Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 05:18:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7447921277 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97336847634            09:09 AM, 05th Apr                     hi                    Thank you           09:09 AM, 05th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:10 AM, 05th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           09:10 AM, 05th Apr                     hi                    Hello sir,good morning.how are you?           09:10 AM, 05th Apr                   Mohammed                   Good,thank you for your ask           09:11 AM, 05th Apr                     hi                             09:12 AM, 05th Apr                   Mohammed                   As i can see you order has been deliver today           09:12 AM, 05th Apr                     hi                    They sent me that message and I was amazed , because I didn't receive my order until now           09:13 AM, 05th Apr                     hi                    I was waiting the whole day           09:13 AM, 05th Apr                     hi                    Then why they keep sending me messages like that?!!           09:13 AM, 05th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:14 AM, 05th Apr                   Mohammed                   Is there anything else may I assist you?           09:14 AM, 05th Apr                     hi                    If they can't able to delivered my order it's fine,but don't keep sending messages!           09:14 AM, 05th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,           09:14 AM, 05th Apr                     hi                    That's all sir thanks for your time.have a nice day           09:14 AM, 05th Apr                   Mohammed                   please allow us more time for solving. this issue           09:15 AM, 05th Apr                     hi                    Ok,thanks           09:15 AM, 05th Apr                   Mohammed                   Is there anything else may I assist you?           09:16 AM, 05th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:18 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2354499